Subject: New Reply Received - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 16:34:04 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Complaint  Ticket comment <div>Hi</div>
<div><br></div>
<div>Will anyone sort out this issue please? </div>
<div><br></div>
<div>I have contacted consumer rights.  I’m happy to contact Gulf News as well. <br><br>So none of you have the professionalism to revert back to me? </div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Mar 2021, at 17:24, Naziad Moraby &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi<div><br></div>
<div>I’m unable to find the right word to describe how appalling your online team is.  </div>
<div><br></div>
<div>Please look at my file and work out for yourself how long it’s been since my return was collected and today’s date. </div>
<div><br></div>
<div>I still haven’t received my refund.  I called a few days ago and was told the refund will be in my account in two days.  </div>
<div><br></div>
<div>If I don’t get the refund in the next 24 hours, I’ll be contacting Dubai Municipality police!</div>
<div><br></div>
<div>I don’t understand how a big company like Centrepoint is struggling to refund money back to customers! It’s shameful! I’m ashamed of myself for shopping with you! </div>
<div><br></div>
<div>Please train your staff! </div>
<div>Please value customers hard earned money! <br><br>Kind Regards</div>
<div>Naz (0585948247)<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 14 Feb 2021, at 12:54, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div style="margin-bottom: 0.0001pt"><span dir="ltr" rel="tempredactor" style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(0, 0, 0)'>Hi Ashick,</span></div>
<div style='margin-bottom: 0.0001pt; font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></span></span></div>
<div style='margin-bottom: 0.0001pt; font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We apologize for the inconvenience caused.<br><br></span></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">With the reference to the order ID 9627067525, we are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. </span></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. </span></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. </span></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>​</span><br></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Feel free to get in touch with us for further assistance.</span></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></span></span></div>
<div style='font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><span style="color: rgb(0, 0, 0)"><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'> Your friends,</span></span></div>
<div><span rel="tempredactor" style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; color: rgb(0, 0, 0)'>The Support Team</span></div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050860